ARIAS-Public User Registration Panel - Bug #494

Go with the first form-->Go with point no-15, 16-->select option "YES"-->put required value-->validate
& save-->edit icon-->what is happening now, the input field in which applicant enters the value get

disappear after save
09/17/2021 11:16 AM - arti saraswat

Status: Closed Start date: 09/17/2021
Priority: High Due date:

Assignee: Manessh p % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Go with the first form-->Go with point no-15, 16-->select option "YES"-->put required value-->validate & save-->edit icon-->what is

happening now, the input field in which applicant enters the value get disappear after save.

Why so?

See attached screenshot:-
clipboard-202109171114-srmue.png

History

#1 - 09/21/2021 10:22 AM - Manessh p

- Status changed from New to Resolved

#2 - 09/21/2021 12:32 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
